Skip to main content

 

ResMed Help Center

System requirements and compatibility

To enable the proper functioning of ResMed ReSupply there are requirements that must be met.

The computer from which ResMed ReSupply is being accessed must meet the following minimum requirements:

Browsers

One of the following:

  • Microsoft® Internet Explorer 11 or above (32 and 64-bit)
  • Firefox® 31.0 or above
  • Chrome™ 12 or above

Additional software

  • Microsoft® Office Excel 2007 or above
  • Was this article helpful?